{% extends 'base.html' %}
{% block title %}
Adm - Tiendas
{% endblock  %}
{% block functions%}
{% endblock%}
{% block body %}

<section class="container col-lg-4">
    <br>
    <h2>Tiendas registradas</h2>
    <br>

   
        {% if tiendas %}

        <table class="col-12 table table-bordered table-striped">

            <thead>
                <tr>
                    <th>Nombre</th>
                    <th>Direccion</th>
                    <th>Ciudad</th>
                    <th>Comuna</th>
                    <th>Telefono</th>
                    <th>Email</th>
                    <th>Encargado</th>
                </tr>
            </thead>
                <tbody>
                    {% for tienda in tiendas %}
                    <tr>
                        <td>{{tienda.nombre}}</td>
                        <td>{{tienda.direccion}}</td>
                        <td>{{tienda.ciudad}}</td>
                        <td>{{tienda.comuna}}</td>
                        <td>{{tienda.telefono}}</td>
                        <td>{{tienda.email}}</td>
                        <td>{{tienda.encargado}}</td>
                    </tr>
                    {% endfor %}
                </tbody>
        </table>
            
        {% else %}
        <h5>Hasta el momento no hay tiendas registradas</h5>           
        {% endif %}
    <br><br>
    
<a href="{% url 'administracion:home' %}" class="btn btn-warning col-lg-2">Regresar</a>
</section>


{% endblock  %}
